{
  "format_version": "1.10.0",
  "animations": {
    "animation.hoh_bht.boss.shooting": {
      "loop": false,
      "animation_length": 2,
      "timeline": {
        "0.01": ["/event entity @s hoh_bht.start.shooting"],
        "1.95": ["/event entity @s hoh_bht.stop.shooting"]
      }
    }
  }
}
